<?php
 header("Access-Control-Allow-Origin: *");
$server = "138.128.165.82";
$usernamebd = "ticien_itcomplexg";
$passwordbd = "l[0HY]s)~F)!";
$selectdbname = "ticien_itcomplexg";
 
 $connectionex= new mysqli($server,$usernamebd,$passwordbd,$selectdbname);
 if (mysqli_connect_error()) {
    die("Ha fallado la conexion al base: " . mysqli_connect_error());
}
?>